cancel
Showing results for 
Search instead for 
Did you mean: 

SAP LOGON PAD

hallar_memon
Explorer
0 Kudos
107

Sir!

I am using SAP IDES Server (consolut) for learning purpose. I was using SAP Logon Pad 7.20 but now it is not working. Error says download 7.30 version.

How can i fix it?

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Haller,

Do you have an S User ID for SAP Marketplace?  That's where you can download the newer SAP GUI 7.30.

hallar_memon
Explorer
0 Kudos

No sir I don't have it